.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.196550,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.196550,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.196550,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:76.494800px;}
.y0{bottom:16.401961px;}
.y3{bottom:356.598978px;}
.y2{bottom:463.465045px;}
.y1{bottom:544.523854px;}
.h2{height:54.999761px;}
.h1{height:575.240196px;}
.h0{height:618.588235px;}
.w1{width:897.031046px;}
.w2{width:934.130719px;}
.w0{width:956.000000px;}
.x3{left:21.869281px;}
.x0{left:33.194444px;}
.x1{left:195.687108px;}
.x2{left:202.359664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:130.585265pt;}
.y0{bottom:28.000000pt;}
.y3{bottom:608.754741pt;}
.y2{bottom:791.187190pt;}
.y1{bottom:929.563733pt;}
.h2{height:93.890806pt;}
.h1{height:982.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:1531.333333pt;}
.w2{width:1594.666667pt;}
.w0{width:1632.000000pt;}
.x3{left:37.333333pt;}
.x0{left:56.666667pt;}
.x1{left:334.060000pt;}
.x2{left:345.450807pt;}
}
